* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ci-59_p:after { display: table; content: ''; clear: both; }

.aw_979-pclhi { clear: both; }

.mb-318_tob { width: 1000px; margin: 0 auto; }


.filc-554_be
{
	display: block;
}

.filc-554_be:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mb-318_tob
{
	margin-top: 70px;
}

.pjieb-387_knv 
{
	display: table;
	position: relative;
}



.ldbt_336-me
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ldbt_336-me > a
{
	display: block;
	float: left;
}

.ldbt_336-me > a.bc_174-czz
{
	margin-right: 10px;
}

.ldbt_336-me > a.vjhez-539_ik
{
	margin-right: 10px;
}


.ldbt_336-me > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ldbt_336-me > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ldbt_336-me > a.bc_174-czz > div > span
{
	background-image: url(../images/FB.png);
}

.ldbt_336-me > a.vjhez-539_ik > div > span
{
	background-image: url(../images/X.png);
}

.ldbt_336-me > span.ajju_517__qvu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fb_732__cdqd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i_354-oyf { background-color: #171717; }

.i_354-oyf .ptcra-799_mndh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i_354-oyf .kc_541__tv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i_354-oyf .kc_541__tv > .cqhfg-676_ubci
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kc_541__tv .bi_243-lcyij
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ylh-903_akdrp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ylh-903_akdrp > .tq_947-uab 
{
	float: right;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh.active > .qt_286__qo
{
	visibility: visible;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li
{
	display: block;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a > .eea_247__m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a > .eea_247__m > .cu_581__lww
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a:hover > .eea_247__m > .cu_581__lww
{
	 
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a > .eea_247__m > .cu_581__lww > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a > .jcc_452-fpifw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a:hover > .jcc_452-fpifw
{
	text-decoration: underline;
}




.tq_947-uab > .t_315-bfh > .vwygx-960_lbug
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tq_947-uab > .t_315-bfh.active > .vwygx-960_lbug
{
	background: #f5f5f5;
}


.tq_947-uab > .t_315-bfh > .vwygx-960_lbug > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ylh-903_akdrp .e-136_ehqcg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ylh-903_akdrp .e-136_ehqcg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ylh-903_akdrp .t_315-bfh.active .e-136_ehqcg > span
{
	color: #171717;
}



.ylh-903_akdrp .khi_866-d
{
	height: 24px;
	width: 34px;
}

.ylh-903_akdrp .khi_866-d > .gh_683__ngjd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ylh-903_akdrp .t_315-bfh.active .khi_866-d > .gh_683__ngjd
{
	border:1px solid #171717;
}

.ylh-903_akdrp .khi_866-d > .gh_683__ngjd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fu_364-xlbvq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fu_364-xlbvq > .koeu_555__u
{
	display: table;
	margin-top: 70px;
}



.fu_364-xlbvq > .koeu_555__u > *
{
	display: table-cell;
	vertical-align: middle;
}

.fu_364-xlbvq > .koeu_555__u > .xk_924-iji
{
	width: 440px;
	max-width: 440px;
}

.fu_364-xlbvq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fu_364-xlbvq > h1 .ew_405__eu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fu_364-xlbvq > .w_238__ujf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xk_924-iji > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.xk_924-iji > .vcoj_341-ga
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vcoj_341-ga.i_946-fjha
{
	margin-right: 100px;
}


.vcoj_341-ga > h3.aa_193__bwihb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vcoj_341-ga.i_946-fjha > h3.aa_193__bwihb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xk_924-iji > .vcoj_341-ga .drca_835__hidbv
{
	
}


.vcoj_341-ga .jnm_868-mz
{
	display: none;
}


.vcoj_341-ga .drca_835__hidbv.jhgxp_46__eks
{
	margin-top: 20px;
}

.vcoj_341-ga .drca_835__hidbv .zplhb-996_yeay {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vcoj_341-ga.i_946-fjha .drca_835__hidbv .zplhb-996_yeay
{
	font-size: 16px;
	font-weight: normal;
}



.vcoj_341-ga .drca_835__hidbv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vcoj_341-ga.i_946-fjha .drca_835__hidbv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vcoj_341-ga .drca_835__hidbv .gc_161__ojbkj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vcoj_341-ga.i_946-fjha .drca_835__hidbv .gc_161__ojbkj
{
	max-width: 384px;
	font-size:16px;
}

.vcoj_341-ga .fo_969-jefw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vcoj_341-ga.i_946-fjha .fo_969-jefw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ky_832-vj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ky_832-vj > .kcoq_692__zig
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ky_832-vj > .kcoq_692__zig.hnhdc_496__jydcu
{
	right: -10px;
	top:-10px;
}

.ky_832-vj > .kcoq_692__zig.hsk_889-cuvz
{
	top:0px;
	right: -20px;
}

.ky_832-vj > .kcoq_692__zig > .csffq_74-fg
{
	display: table-cell;
	vertical-align: middle;
}


.ky_832-vj > .kcoq_692__zig .lge-667_jepfe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ky_832-vj > .kcoq_692__zig .o_64-rbm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.c_319__g > .ky_832-vj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fu_364-xlbvq > .koeu_555__u > .bk_230__thmsp
{
	width: 280px;
}


.bk_230__thmsp > .eifex-520_j
{
    font-size: 16px;
    line-height: 180%;
}


.bk_230__thmsp > .eifex-520_j > b, .bk_230__thmsp > .eifex-520_j > h2, .bk_230__thmsp > .eifex-520_j > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bk_230__thmsp > .eifex-520_j > ol
{
	padding-left: 20px;
}


main
{
	
}


.qsk-724_advo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.etj_835__fav
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.etj_835__fav > li
{
	display: inline-block;
}

.etj_835__fav > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.etj_835__fav > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.etj_835__fav > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.etj_835__fav > li.active > a
{
	color: #545454;
}




.bu_872-g 
{ 
	margin-bottom: 50px; 

}



.bu_872-g > .dv_437__x
{
	 padding: 30px;
	overflow: hidden;
}


.bu_872-g > .dv_437__x:after { display: table; content: ''; clear: both; }




.bu_872-g h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bu_872-g h1 .ew_405__eu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bu_872-g h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bu_872-g h2:first-child
{
	padding-top: 0px;
}

.bu_872-g .dv_437__x > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bu_872-g .dv_437__x > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bu_872-g h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.bu_872-g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bu_872-g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bu_872-g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dv_437__x ul { margin-top: 12px; }


.dv_437__x ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dv_437__x ul.clear > li, .dv_437__x ol.clear > li 
{
	clear: both;
}

.dv_437__x ul.clear > li:after, .dv_437__x ol.clear > li:after { display: block; content: ''; clear: both; }


.dv_437__x ul.qxc_69-w
{
	margin-top: 0px !important;
}

.dv_437__x ul.qxc_69-w > li 
{
	margin-left: 0px !important;
}

.dv_437__x ol { margin-left: 20px; margin-top: 12px; }

.dv_437__x ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dv_437__x ul.list-recomend
{
	
}

.dv_437__x ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dv_437__x ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dv_437__x ul.list-recomend > li .dscr_img .date, .dv_437__x ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dv_437__x ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dv_437__x .xo_402__nd > .fgq_210__ub
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dv_437__x .xo_402__nd > .ffm_760-yxn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.bu_872-g > .dv_437__x.qsk-724_advo.wgaa-640_l 
{
	margin-bottom: 50px;
}


.bu_872-g > .dv_437__x.qsk-724_advo.wgaa-640_l h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.wgaa-640_l table.f-245_mgzhv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wgaa-640_l table.f-245_mgzhv tfoot td b
{
	text-align: center;
}


.wgaa-640_l table.f-245_mgzhv td
{
	width: 50%;
}


.bu_872-g table { border-collapse: separate; border-spacing: 3px; }

.bu_872-g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bu_872-g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-245_mgzhv
{
	width: 100%;
}

table.f-245_mgzhv td
{
	padding: 0;
}

table.f-245_mgzhv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-245_mgzhv a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.pjf_63-oj
{
	width: 100%;
}


table.pjf_63-oj th
{
	text-align: left;
	font-weight: bold;
}

table.pjf_63-oj th.myc_195__vldc
{
	max-width: 200px;
}
table.pjf_63-oj th.cydh_955__zej
{
	max-width: 100px;
}
table.pjf_63-oj th.eazqq_311-jpf
{
	
}

table.pjf_63-oj td
{
	padding: 5px 10px;
}

table.pjf_63-oj tr.efn-315_hd td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.pjf_63-oj tr.efn-315_hd td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.pjf_63-oj tr.efn-315_hd td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.pjf_63-oj tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.pjf_63-oj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yhaav_672__gebd.wuf_799__dfzf
{ 
	margin-bottom: 50px; 

}


.yhaav_672__gebd.wuf_799__dfzf h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yuwba-0_m
{
	padding: 30px;
}


.yhaav_672__gebd ul
{
	display: block;
}

.yhaav_672__gebd ul.qxc_69-w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yhaav_672__gebd ul.qxc_69-w > li:after
{ display: table; content: ''; clear: both; }



.yhaav_672__gebd ul.qxc_69-w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yhaav_672__gebd ul.qxc_69-w > li:not(:last-child)
{
	padding-top: 30px;
}


.yhaav_672__gebd ul.qxc_69-w > li:last-child, .yhaav_672__gebd.qbz_753__dbia .dv_437__x ul > li:last-child
{
	margin-bottom: 0px;
}


.yhaav_672__gebd ul.qxc_69-w > li .fwbe-167_i
{
	margin-bottom: 12px;
}

.yhaav_672__gebd ul.qxc_69-w > li .fwbe-167_i > i
{
	font-size: 18px;
	font-style: italic;
}

.yhaav_672__gebd ul.qxc_69-w > li .nfpz_347-na
{
	float: left;
}


.yhaav_672__gebd ul.qxc_69-w > li .nfpz_347-na img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yhaav_672__gebd ul.qxc_69-w > li .d_650-wd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yhaav_672__gebd ul.qxc_69-w > li .item_rev
{
	display: none;
}

.yhaav_672__gebd .ccx-175_d
{
	margin-top: 20px;
	text-align: center;
}



.yhaav_672__gebd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lcz_803-up.wuf_799__dfzf
{ 
	margin-bottom: 50px; 

}

.lcz_803-up.wuf_799__dfzf h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lcz_803-up.wuf_799__dfzf ul
{
	display: table;
	width: 100%;
}

.lcz_803-up.wuf_799__dfzf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lcz_803-up.qbz_753__dbia .dv_437__x ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lcz_803-up ul > li:last-child, .lcz_803-up.qbz_753__dbia .dv_437__x ul > li:last-child
{
	margin-bottom: 0px;
}


.lcz_803-up ul > li .hpbhf-81_i
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.lcz_803-up ul > li .jwhkd_147-jolc
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.lcz_803-up ul > li .jwhkd_147-jolc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lcz_803-up ul > li .thl-204_zb
{
	margin-bottom: 12px;
}

.lcz_803-up ul > li .waiei_868__vzzj
{
	color: #777777;
}



.lcz_803-up .icfw-885_j
{
	margin-top: 20px;
	text-align: center;
}




.bciau-582_grs 
{ 
	margin-bottom: 50px;
}

.bciau-582_grs .zqax_534__dwjs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bciau-582_grs .zqax_534__dwjs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bciau-582_grs .zqax_534__dwjs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bciau-582_grs .lg_519__bj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ij-822_s
{
	display: block;
	line-height: 130%;

}

.ij-822_s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ij-822_s > div > dt
{
	display:inline-block;
}

.ij-822_s > div > dd
{
	display:inline;
}

.bciau-582_grs .r_957-xhkjp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bciau-582_grs h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nmyf_16__fb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nmyf_16__fb > .t-401_cy
{
	display: table;
	width: 100%;
}


.nmyf_16__fb > .t-401_cy > *
{
	display: table-cell;
	vertical-align: top;
}


.nmyf_16__fb .ky_832-vj > img
{
	max-width: 400px;
}



.b_932__jo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zjwu_324__yi
{
	display: block;
	margin-right: 40px;
}


.zjwu_324__yi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zjwu_324__yi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zjwu_324__yi li a:hover
{
	text-decoration: underline;
}

.pc_507__jmxbc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pc_507__jmxbc .wmhjv_284__pbcx
{
	display: block;
	text-decoration: none;
}

.pc_507__jmxbc .wmhjv_284__pbcx .ew_405__eu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pc_507__jmxbc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pc_507__jmxbc .ei_669__vajl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.ei_669__vajl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ei_669__vajl a:hover
{
	text-decoration: underline;
}



.pc_507__jmxbc .fx_237__ejaju
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.pc_507__jmxbc .p_816-pdxao
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_973-ko
{
	padding: 30px;
    overflow: hidden;
}


.d_973-ko > .pajy-350_r
{
	float: right;
	width: 50%;
}

.d_973-ko > .pajy-350_r > .fqbi-122_fi
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_973-ko > .pajy-350_r > .fqbi-122_fi > .ij-822_s
{
	margin-top: 20px;
}

.d_973-ko > .uwjn_993-rqz
{
	float: left;
	width: 50%;
}

.d_973-ko > .uwjn_993-rqz form
{
	display: block;
	width: 100%;
}

.d_973-ko > .uwjn_993-rqz .l-649_eicik
{
	margin-top: 20px;
}

.d_973-ko > .uwjn_993-rqz .be_239-ytofb
{
	display: none;
}


.d_973-ko > .uwjn_993-rqz .l-649_eicik label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_973-ko > .uwjn_993-rqz .l-649_eicik input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_973-ko > .uwjn_993-rqz .l-649_eicik textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_973-ko > .uwjn_993-rqz .l-649_eicik .cg-859_kzm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_973-ko > .uwjn_993-rqz .mk_901-aswc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mb-318_tob { width: 100%; }
	
.i_354-oyf { text-align: center; }
	
	
	
	
.i_354-oyf .kc_541__tv
	{
		
		
	}

	
	

	
	
	
	.ldbt_336-me
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ldbt_336-me > a
{
	
}

	
.ldbt_336-me > a.vjhez-539_ik
{
	margin-right: 0px;
}
	
.ldbt_336-me > a > div
{
    width: 24px;
	height: 24px;
}

.ldbt_336-me > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ldbt_336-me > a.bc_174-czz > div > span
{
	
}

.ldbt_336-me > a.vjhez-539_ik > div > span
{
	
}


.ldbt_336-me > span.ajju_517__qvu
{
	display: none;
}
	

	
	
	.fb_732__cdqd
	{
		width: auto;
	}
	
	
	.ylh-903_akdrp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ylh-903_akdrp > .tq_947-uab > .t_315-bfh:not(.active)
	{
		position: relative;
	}
	
	
		.ylh-903_akdrp > .tq_947-uab > .t_315-bfh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tq_947-uab > .t_315-bfh > .vwygx-960_lbug
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo
	{
		
		display: none;
	}
	


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh.active > .qt_286__qo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul
{
	display: block;
	max-height:300px;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li
{
	
}
	
	
.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ylh-903_akdrp > .tq_947-uab > .t_315-bfh > .qt_286__qo > ul > li > a > .jcc_452-fpifw
{
	font-size: 14px;	
}
	
	
	
.tq_947-uab > .t_315-bfh > .vwygx-960_lbug > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tq_947-uab > .t_315-bfh.active > .vwygx-960_lbug > *
{
	font-size: 16px;
}	
		
.tq_947-uab > .t_315-bfh:not(.active) > .vwygx-960_lbug > .e-136_ehqcg
{
	display: none;
}
	
	
	
.ylh-903_akdrp .khi_866-d
{
	width: 24px;
}

.ylh-903_akdrp .khi_866-d > .gh_683__ngjd
{
	width: 24px;
	height: 24px;
}
	
	
.ylh-903_akdrp .t_315-bfh:not(.active) .khi_866-d > .gh_683__ngjd
{
	margin-left: 0px;
}

.ylh-903_akdrp .t_315-bfh.active .khi_866-d > .gh_683__ngjd
{
	border:1px solid #171717;
}

.ylh-903_akdrp .khi_866-d > .gh_683__ngjd > img
{
	height: 24px;
}
	

.i_354-oyf .kc_541__tv > .cqhfg-676_ubci
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kc_541__tv .bi_243-lcyij
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ylh-903_akdrp.hnhdc_496__jydcu
	{
		float: none;
	}
	
.ylh-903_akdrp.hnhdc_496__jydcu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ylh-903_akdrp .fwbe-167_i
	{
		line-height: 18px;
	}
	
	.ylh-903_akdrp .khi_866-d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ylh-903_akdrp .khi_866-d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fu_364-xlbvq {
    padding: 30px 20px;
	}
	
	.fu_364-xlbvq > .koeu_555__u
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fu_364-xlbvq > .koeu_555__u > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fu_364-xlbvq > .koeu_555__u > .c_319__g
	{
		padding-top: 10px
	}
	
	.fu_364-xlbvq > .koeu_555__u > .xk_924-iji
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xk_924-iji > .vcoj_341-ga
	{
		margin: 20px 0px 0px 0px;
	}
	
	.c_319__g > .ky_832-vj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fu_364-xlbvq > .koeu_555__u > .bk_230__thmsp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mb-318_tob
	{
		margin-top: 30px;
	}
		
	.bu_872-g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bu_872-g h2 { padding-bottom:20px; }
	.bu_872-g > .dv_437__x
	{
		padding: 20px;
	}

	.bu_872-g p + h2 { }
	.bu_872-g ul { }
	.bu_872-g li { }
	.bu_872-g table { width: 100% !important; }
	
	.bu_872-g img { max-width: 100% !important; }
	

	.yhaav_672__gebd.wuf_799__dfzf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yhaav_672__gebd.wuf_799__dfzf h2
	{
		padding-bottom: 20px;
	}
	
	.yhaav_672__gebd.wuf_799__dfzf ul
	{
		display: block;
	}
	
	.yhaav_672__gebd.wuf_799__dfzf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yhaav_672__gebd.wuf_799__dfzf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yhaav_672__gebd ul.qxc_69-w > li > .nfpz_347-na
	{
		float: none !important;
	}
	
	.yhaav_672__gebd ul.qxc_69-w > li > .d_650-wd
	{
		padding: 0px;
	}
	
	
		.lcz_803-up.wuf_799__dfzf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lcz_803-up.wuf_799__dfzf h2
	{
		padding-bottom: 20px;
	}
	
	.lcz_803-up.wuf_799__dfzf ul
	{
		display: block;
	}
	
	.lcz_803-up.wuf_799__dfzf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lcz_803-up.wuf_799__dfzf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lcz_803-up.wuf_799__dfzf ul > li .d_650-wd
	{
		padding: 0px;
	}
	
	.yuwba-0_m
	{
		    padding: 20px;
	}
	
	
	.bciau-582_grs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bciau-582_grs h2
	{
		padding-bottom: 20px;
		
	}
	
	.bciau-582_grs .zqax_534__dwjs
	{
		padding: 20px;
	}
	
	.bciau-582_grs .zqax_534__dwjs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bciau-582_grs .r_957-xhkjp
	{
		padding-left: 0px;
	}
	
	
	
	
	.nmyf_16__fb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nmyf_16__fb > .t-401_cy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t-401_cy > .rfkdc-291_as
	{
		display: block;
	}
	
	.t-401_cy > .cl_533-hu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t-401_cy > .cl_533-hu > .ky_832-vj
	{
		
	}
	
	
	.vcoj_341-ga.i_946-fjha
	{
		margin-right: 0;
	}
	
	
	.vcoj_341-ga.i_946-fjha .drca_835__hidbv > input
	{
		max-width: none;
	}
	
	.vcoj_341-ga.i_946-fjha .fo_969-jefw
	{
		max-width: none;
	}
	
	
	.ky_832-vj > .kcoq_692__zig.hsk_889-cuvz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pc_507__jmxbc
	{
		text-align: center;
	}
	
	.zjwu_324__yi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zjwu_324__yi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zjwu_324__yi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.etj_835__fav
	{
		margin-left: 20px !important;
		
	}
	
	.etj_835__fav > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bu_872-g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-245_mgzhv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bu_872-g > .dv_437__x.xcykc-344_gyqa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dv_437__x ul.list-recomend > li
{
	display: block;
}
	
.d_973-ko > .uwjn_993-rqz
{
	width: 100%;
	float: none;
}
	
.d_973-ko > .pajy-350_r
{
	width: 100%;
	float: none;
}

.d_973-ko > .pajy-350_r > .fqbi-122_fi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


